
{% extends 'base_support.html' %}
{% load static %}


{% block meta %}
<title>Support</title>
{% endblock meta %}

{% block content %}
<div class="row" style="display: flex; flex-direction: row;">
    <div class="col">
        <img style="max-width: 600px;" src="{% static 'img/cs.jpg' %}">
    </div>
    <div class="col">
        <div class="row" style="padding: 0;">
            <h1>Get Support</h1>
        <h3 style="text-align: center; color: 1E5F74; padding: 0;">You can count on our team of highly skilled customer experience service experts who take personal
            pride in giving top notch service to each and every customer.
            <br>
            <br>
            Please note, we are able to respond much faster during our normal support hours of
            5am - 5pm Indonesia Time (GMT +7), Monday through Friday, except Indonesia Holidays.
            
        </h3>
        <!-- <h3 style="text-align: center; color: white;">Terima kasih telah mengirim pesan kepada kami! Kami akan segera mengirimkan jawaban melalui email Anda</h3> -->
        <div class="button">
            <div class="row" style="padding: 0px; display: flex; flex-direction: column; justify-content: center; align-items: center;">
                <div class="col-img">
                    <img style="max-width: 120px;" src="{% static 'img/email.svg' %}" alt="">
                </div>
                <div class="col-text">
                    <a class="btn btn-primary" href="{% url 'formulirsupport' %}" role="button">Request Support</a>
                </div>
            </div>
        </div>
    </div>
    
    </div>
    
    
</div>


{% endblock %}